<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
	<link rel="stylesheet" type="text/css" href="./style.css">
	<title>Aidan Bigornia | Full Stack Web Developer</title>
</head>
<body>
	<div class="container">
		<div class="row justify-content-center align-middle m-5">
			<div class="col-5 col-md-6">
				<img src="me.jpg" class="img-fluid mx-auto d-block rounded-pill border border-info" alt="Me.">
			</div>
			<div class="col-12 col-md-6">
				<h1 class="text-center ">Aidan Bigornia</h1>
				<h5 class="text-center text-danger">Full Stack Web Developer</h5>
				<p class="text-center">I'm an aspiring software engineer who wants to build through programming.</p>
				<p class="text-center">If curiosity kills, I would have been long dead.</p>
				<p class="text-center">What motivated me to pursue full stack developer career is the opportunity to build things from scratch and to keep up with the emerging tech trends.</p>
			</div>
			<div class="col"></div>
		</div>
	</div>
<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
</body>
</html>